<?php
/**
 * Admin
 *
 * @package GamiPress\Favorites\Admin
 * @since 1.0.0
 */
// Exit if accessed directly
if( !defined( 'ABSPATH' ) ) exit;

/**
 * Favorites automatic updates
 *
 * @since  1.0.0
 *
 * @param array $automatic_updates_plugins
 *
 * @return array
 */
function gamipress_favorites_automatic_updates( $automatic_updates_plugins ) {

    $automatic_updates_plugins['gamipress-favorites-integration'] = __( 'Favorites integration', 'gamipress-favorites-integration' );

    return $automatic_updates_plugins;
}
add_filter( 'gamipress_automatic_updates_plugins', 'gamipress_favorites_automatic_updates' );